﻿#div_header
{
	position:absolute;
	top:0px;
	left:14px;
	width:970px;
	height:453px;
	background-image:url('../Images/header.jpg');
	background-repeat:no-repeat;
	z-index:0;
}

#div_header_corner
{
	position:absolute;
	top:453px;
	left:14px;
	width:16px;
	height:16px;
	background-image:url('../Images/header_corner.png');
	background-repeat:no-repeat;
}

#div_logo
{
	position:absolute;
	z-index:10;
	top:14px;
	left:0px;
}

#div_star
{
	position:absolute;
	top:99px;
	left:102px;
	z-index:20;
	width:139px;
	height:139px;
	background-image:url('../Images/star.png');
	background-repeat:no-repeat;
}

#div_menu
{
	position:absolute;
	top:243px;
	left:0px;
	width:961px;
	height:68px;
	background-image:url('../Images/menu.png');
	z-index:20;
}

#div_content_top_left
{
	position:absolute;
	top:311px;
	left:30px;
	background-image:url('../Images/block_content_left.png');
	width:316px;
	height:410px;
	padding:13px;
	overflow:hidden;
	background-repeat:no-repeat;
	z-index:10;
}

#div_content_top_left h1
{
	font-size:24pt;
	color:#00939e;
	font-weight:bold;
	line-height:32px;
	margin-bottom:16px;
}

#div_content_container_top_left
{
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}

#div_content_top_middle
{
	position:absolute;
	top:311px;
	left:385px;
	background-image:url('../Images/block_content_middle.png');
	width:310px;
	height:189px;
	padding:11px;
	padding-left:17px;
	padding-right:15px;
	overflow:hidden;
	background-repeat:no-repeat;
	z-index:10;
	color:#00939e;
	line-height:16px;
	font-size:9pt;
}

#div_content_top_middle div
{
	margin-left:10px;
}

#div_content_top_middle h1
{
	font-size:18pt;
	line-height:28px;
}

#div_content_top_right
{
	position:absolute;
	top:311px;
	right:0px;
	background-image:url('../Images/block_contact.png');
	width:235px;
	height:158px;
	overflow:hidden;
	background-repeat:no-repeat;
	z-index:10;
	line-height:15px;
	font-size:9pt;
	padding-left:20px;
}

#div_content_top_right h1, #div_content_middle_right h1
{
	font-size:14pt;
	line-height:54px;
	font-family:Arial;
	font-weight:normal;
	color:#007e86;
	margin-bottom:10px;
}

#div_content_top_right .h1_fixed, #div_content_middle_right .h1_fixed
{
	color:#ffffff !important;
	position:absolute;
	margin-top:-1px;
	margin-left:-1px;
}

#div_content_top_right p
{
	margin-bottom:8px;
}

#div_content_middle_right
{
	position:absolute;
	top:468px;
	right:0px;
	background-image:url('../Images/block_pages.png');
	width:235px;
	height:279px;
	overflow:hidden;
	background-repeat:no-repeat;
	z-index:10;
	line-height:38px;
	font-size:12pt;
	padding-left:20px;
}

#div_content_middle_right .div_divider
{
	width:188px;
	height:2px;
	background-image:url('../Images/horizontal_divider.png');
}

#div_content_middle_middle
{
	position:absolute;
	top:536px;
	left:385px;
	background-image:url('../Images/block_cadeau_idee.png');
	width:326px;
	height:135px;
	overflow:hidden;
	background-repeat:no-repeat;
	z-index:10;
	cursor:pointer;
	color:#ffffff;
	font-size:9pt;
	line-height:14px;
	padding-top:76px;
	padding-left:16px;
}

#div_content_middle_middle a
{
	color:#ffffff;
}

#div_content_bottom_left
{
	position:absolute;
	top:761px;
	left:30px;
	background-image:url('../Images/block_content.png');
	width:657px;
	height:189px;
	overflow:hidden;
	background-repeat:no-repeat;
	z-index:10;
	padding-top:11px;
	padding-bottom:11px;
	padding-right:13px;
	padding-left:27px;
}

#div_content_bottom_left h1
{
	font-size:18pt;
	line-height:28px;
	margin-top:3px;
}

#div_content_bottom_right
{
	position:absolute;
	top:761px;
	right:12px;
	z-index:10;
}

#div_content_bottom_right2
{
	position:absolute;
	top:762px;
	right:12px;
	z-index:10;
}

#div_sitemap
{
	position:absolute;
	top:986px;
	right:12px;
}

#div_video
{
	position:absolute;
	top:180px;
	left:50%;
	margin-left:-280px;
	background-color:#d1e9f0;
	z-index:1000;
	width:560px;
	padding:10px;
	border-right:solid 2px #cccccc;
	border-bottom:solid 2px #cccccc;
	display:none;
}

#div_close_video
{
	font-size:16pt;
	float:right;
	cursor:pointer;
	margin-bottom:10px;
}
